/*!
* Theme Name: Battlebears
* Theme URI: http://nodeninestudios.net/dev/j3b/web
* Description: J3B ECM Services Portal.
* Author: TehJackal
* Author URI: http://nodeninestudios.net
* Version: 0.0.1
* Tags: four-columns, left-sidebar, right-sidebar, responsive-layout, fluid-layout, theme-options, translation-ready
*/

body {
    background: url("../img/j3b-bg.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
}
#box {
    width: 475px;
    margin: auto;
    margin-top:15%;
}

.transBox {
    width: 475px;
    height: auto;
    background-color: #000000;
    border-radius: 5px;
    opacity: 0.5;
    padding: 5px;
    margin-bottom: 5px;
}

.innerBox {
    background-color:#171717;
    border-radius: 5px;
    padding: 10px;
    opacity: 1.0 !important;
    border: solid #0C0C0C 1px;
}

.btn {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #cacaca);
  background-image: -moz-linear-gradient(top, #ffffff, #cacaca);
  background-image: -ms-linear-gradient(top, #ffffff, #cacaca);
  background-image: -o-linear-gradient(top, #ffffff, #cacaca);
  background-image: linear-gradient(to bottom, #ffffff, #cacaca);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  font-weight: bold !important;
  color: #333333 !important;
  font-size: 28px !important;
  padding: 10px 20px 10px 20px;
  border: solid #f5f5f5 1px;
  text-decoration: none !important;
  text-transform: uppercase !important;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #26C9FF, #00698C);
  background-image: -moz-linear-gradient(top, #26C9FF, #00698C);
  background-image: -ms-linear-gradient(top, #26C9FF, #00698C);
  background-image: -o-linear-gradient(top, #26C9FF, #00698C);
  background-image: linear-gradient(to bottom, #26C9FF, #00698C);
  text-decoration: none;
  font-weight: bold;
  color: #ffffff !important;
}